## oem-somerville-partner-archive-keyring 1.0.1

=== debian/changelog ===
oem-somerville-partner-archive-keyring (1.0.1) bionic; urgency=medium

  *  Remove modalias in debian/control and debian/rules

 -- Che Cheng <che.cheng@canonical.com>  Wed, 08 Apr 2020 02:21:05 +0800

oem-somerville-partner-archive-keyring (1.0.0) bionic; urgency=medium

  * Initial google-linux-package-2016 keyring

 -- Che Cheng <che.cheng@canonical.com>  Thu, 26 Mar 2020 22:39:55 +0800
