## oem-somerville-partner-archive-keyring 20.04ubuntu2

=== debian/changelog ===
oem-somerville-partner-archive-keyring (20.04ubuntu2) focal; urgency=medium

  * Revert the package name.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 24 Apr 2020 13:34:34 +0800

oem-somerville-partner-archive-keyring (20.04ubuntu1) focal; urgency=medium

  * Bump version for focal.
  * Rename the package name to oem-somerville-partner-keyring

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 24 Apr 2020 12:59:07 +0800
