=== debian/control ===
Source: oem-somerville-partner-archive-keyring
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 10)
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/oem-somerville-partner-archive-keyring:focal
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-somerville-partner-archive-keyring/+ref/focal

Package: oem-somerville-partner-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: Somerville project keyrings
